BODY {
	FONT-FAMILY: "Verdana", "Arial", "宋体"; FONT-SIZE: 75%
}
TD {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
BigFont {
	FONT-SIZE: 11pt
}
SELECT.smallselsect {
	COLOR: rgb(0,0,128); FONT-SIZE: 9pt
}
INPUT.smallInput {
	BACKGROUND-COLOR: white; COLOR: #000080; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"; FONT-SIZE: 9pt
}
TEXTAREA.smallarea {
	BACKGROUND-COLOR: white; COLOR: #000080; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"; FONT-SIZE: 9pt
}
SELECT.smallSel {
	BACKGROUND-COLOR: white; COLOR: #000080; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
INPUT.buttonface {
	BACKGROUND-COLOR: #0099cc; COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
INPUT.dialogbutton {
	BACKGROUND-COLOR: #d2e9ff; COLOR: #000080; CURSOR: hand; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"; FONT-SIZE: 9pt
}
A {
	COLOR: #4772b1; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
TD.cls3 {
	BORDER-BOTTOM: #ffb811 2px solid
}
.TextBorder {
	BORDER-BOTTOM: rgb(66,66,99) 1px solid; BORDER-LEFT: rgb(66,66,99) 1px solid; BORDER-RIGHT: rgb(66,66,99) 1px solid; BORDER-TOP: rgb(66,66,99) 1px solid; FONT-SIZE: 9pt
}
